Passer au contenu principal
GET
/
marketing
/
marketing-events
/
2026-03
cURL
curl --request GET \
  --url https://api.hubapi.com/marketing/marketing-events/2026-03 \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "createdAt": "2023-11-07T05:31:56Z",
      "customProperties": [
        {
          "name": "<string>",
          "value": "<string>"
        }
      ],
      "eventName": "<string>",
      "objectId": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z",
      "appInfo": {
        "id": "<string>",
        "name": "<string>"
      },
      "attendees": 123,
      "cancellations": 123,
      "endDateTime": "2023-11-07T05:31:56Z",
      "eventCancelled": true,
      "eventCompleted": true,
      "eventDescription": "<string>",
      "eventOrganizer": "<string>",
      "eventStatus": "<string>",
      "eventStatusV2": "<string>",
      "eventType": "<string>",
      "eventUrl": "<string>",
      "externalEventId": "<string>",
      "noShows": 123,
      "registrants": 123,
      "startDateTime": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    }
  }
}

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Paramètres de requête

after
string
limit
integer<int32>
défaut:10

Réponse

successful operation

results
object[]
requis
paging
object
Dernière modification le 11 juin 2026